Bug 195315 - Update Firefox to 1.5.0.4
Update Firefox to 1.5.0.4
Status: CLOSED DUPLICATE of bug 195241
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 15:15 EDT by Bojan Smojver
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 14:29:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bojan Smojver 2006-06-14 15:15:42 EDT
Description of problem:

It's now been two weeks since the last security update of FF and there is still
no update for FC5. Please rebuild.
Comment 1 David Juran 2006-06-15 14:29:25 EDT

*** This bug has been marked as a duplicate of 195241 ***

Note You need to log in before you can comment on or make changes to this bug.